Guygle 1.14.260 © ASAP / Gambas 3.5.2

IMPORTANT : Afin d'optimiser la rapidité d'affichage des cartes, nous vous conseillons d'utiliser Guygle avec Mozilla Firefox, Google Chrome, Apple Safari ou éventuellement Internet Explorer 9.

Les versions 6 et 7 d'Internet Explorer peuvent poser des problèmes d'affichage et sont déconseillées. L'usage d'Internet Explorer 8 est possible si le mode de compatibilité est désactivé, mais il ralentit très fortement l'affichage des cartes et des objets associés. Le facteur de ralentissement est fonction de votre ordinateur et ne peut donc pas être généralisé.